Ignore:
Timestamp:
Jun 29, 2010, 7:06:50 AM (9 years ago)
Author:
michaelld@…
Message:

Corrected use of qt4-mac dependency.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/security/ophcrack/Portfile

    r62211 r69264  
    55name                ophcrack
    66version             3.3.1
     7revision            1
    78categories          security
    89maintainers         gmail.com:cedric.luthi
     
    7374
    7475variant gui description {Builds the GUI version instead of the CLI version, requires the qt4-mac port} {
    75     depends_lib-append path:bin/qmake-mac:qt4-mac
     76    depends_lib-append port:qt4-mac
    7677   
    7778    configure.args-delete --disable-gui
Note: See TracChangeset for help on using the changeset viewer.